यूजर्स को लगेगा बड़ा झटका, इन फोन में अब नहीं चलेगा WhatsApp

Whatsapp Application का उपयोग जारी रखने के लिए, उपयोगकर्ता के पास ऐप के समर्थन के साथ एक नया उपकरण प्राप्त करने के अलावा कोई विकल्प नहीं होगा।

नई दिल्ली, डेस्क रिपोर्ट। व्हाट्सएप (WhatsApp) यूज करने वाले कुछ यूजर्स (users) को इस खबर से बड़ा झटका लग सकता है। दरअसल इंस्टेंट मैसेजिंग प्लेटफार्म (instant messaging platform) द्वारा 1 नवंबर से कुछ पुराने डिवाइस (Device) में व्हाट्सएप सपोर्ट (WhatsApp  support) को बंद करने का निर्णय लिया गया है इसके साथ ही Android, IoS सहित कई डिवाइस पर 1 नवंबर 2021 से व्हाट्सएप इस्तेमाल होना बंद हो जाएंगे।

दरअसल व्हाट्सएप लगातार नए फीचर्स और सेफ्टी (Safety) के साथ अपडेट को बदलता रहता है। दूसरी ओर, इन नए अपडेट में न्यूनतम हार्डवेयर और सॉफ़्टवेयर की आवश्यकता होती है। WhatsApp जल्द ही पुराने OS वर्जन पर चलने वाले कुछ Android, iOS और KaiOS डिवाइस के लिए सपोर्ट हटाना शुरू कर देगा। इंस्टैंट मैसेजिंग प्लेटफॉर्म 1 नवंबर से कई पुराने डिवाइस को सपोर्ट करना बंद कर देगा। इसका मतलब यह है कि एप्लिकेशन कुछ उपकरणों पर काम करना पूरी तरह से बंद कर देगा।

Whatsapp Application का उपयोग जारी रखने के लिए, उपयोगकर्ता के पास ऐप के समर्थन के साथ एक नया उपकरण प्राप्त करने के अलावा कोई विकल्प नहीं होगा। सभी चैट और मीडिया को बनाए रखने के लिए उपयोगकर्ता नए डिवाइस पर जाने से पहले अपने चैट इतिहास का बैकअप ले सकते हैं।

Read More: Trip Guide: आपकी यात्रा को सुखद बनाने और पैसे बचाने कुछ स्मार्ट होटल हैक्स, छुट्टियां होगी मजेदार

Android

Android 4.0.4 और पुराने संस्करणों पर चलने वाले डिवाइस मैसेजिंग एप्लिकेशन का समर्थन करना बंद कर देंगे। Icecream Sandwich Update वर्ष 2011 में जारी किया गया था।

कुछ लोकप्रिय एंड्रॉइड डिवाइस जो व्हाट्सएप का उपयोग नहीं कर पाएंगे, उनमें सैमसंग गैलेक्सी एसआईआई, गैलेक्सी एस 3 मिनी, ऑप्टिमस एल 5 डुअल, ऑप्टिमस एल 4 II डुअल, ऑप्टिमस एफ 7, ऑप्टिमस एफ 5 और बहुत कुछ शामिल हैं।

LG

LG Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6, Enact , ऑप्टिमस L4 II डुअल, ऑप्टिमस F3, ऑप्टिमस L4 II, ऑप्टिमस L2 II, ऑप्टिमस नाइट्रो एचडी और 4X एचडी, और ऑप्टिमस F3Q।

IoS

व्हाट्सएप चलाने के लिए न्यूनतम आवश्यकता आईओएस 10 और नए संस्करणों तक सीमित होगी। आईओएस 10 से पुराने ऑपरेटिंग सिस्टम पर चलने वाला कोई भी आईफोन 1 नवंबर से काम नहीं करेगा। iPhone 6S, iPhone 6S Plus, Apple iPhone SE (पहली पीढ़ी) जैसे डिवाइस मैसेजिंग एप्लिकेशन को सपोर्ट करना बंद कर देंगे।